﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.Event>
  @using MvcWebsiteOcc.Models;
@{
    var url = Request.Url.Host;
    var index = url.IndexOf(".");


    var subDomain = url.Substring(0, index);
    
    if (Model.Count() > 0)
  {
    <div class="home-block">
        <div class="main-title">
            <a href="/su-kien.html" class="right button">Tất cả</a>
            <h2>Sự kiện</h2>
            <span>Hãy bình chọn và đánh giá</span>
        </div>
        <div class="home-featured-shop-items woocommerce">
            <ul class="products">
                @{foreach (var item in Model)
                  {
                      string domain = "";
                      if (subDomain == "www")
                      {
                          domain = Request.Url.Host.Replace("www.", "");
                      }
                      else
                      {
                          domain = Request.Url.Host;
                      }
                      string link = "http://" + item.Subdomain + "." + domain;
                    <li class="product">
                        <a href="@link" target="_blank">
                           @* <span class="onsale">Hot !</span>*@
                            <img width="150" height="150" src="/Uploaded/Images/sukien/@item.Folder/@item.EventPoster" alt="">

                            <h3>@item.EventName</h3>
                            @*<div class="star-rating" title="Rated 5.00 out of 5"><span style="width: 100%"><strong class="rating">5.00</strong> out of 5</span></div>*@
                            <span class="price" style="width: 100%"><ins><span class="amount">@item.EventsCategory.EventCateName</span></ins></span>
                            <p>
                                <b>Bắt đầu: </b>@OccConvert.ViewDateFull(item.TimeStart)
                                            <br>
                                <b>Kết thúc: </b>@OccConvert.ViewDateFull(item.TimeEnd)
                            </p>
                        </a>
                        @*  <a href="#" rel="nofollow" data-product_id="291" data-product_sku="" class="button">Add to cart</a>*@
                    </li>
                  }}


            </ul>
        </div>
        <!-- END .home-block -->
    </div>

  }}
